/*body {
	background:#E5F0FF none repeat scroll 0 0;
	color:#595959;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
}*/
ul, li{
	padding: 0px;
	margin: 0px;
}
ul.dropmenu{
	position: relative;
	margin: 0px;
	padding: 1px 0px 0px 0px;
	/*background:transparent url(../images/navigation.png) repeat-x scroll 0 0;*/
	display:block;
	height: 35px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	/*font-size: 12px;*/
	font-weight:600;
	
}
.dropmenu li{
	position: relative;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	
}
.dropmenu li a{
	height: 43px;
	padding: 9px 30px 0px 15px;
	display: block;
	cursor: point;
	/*border-right: solid 1px #4a779d;*/
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.dropmenu li span{
	display: block;
	float: right;
	height: 10px;
	width: 10px;
	/*background:transparent url(../images/arrow_up.png) repeat-x scroll 0 0;*/
	position: absolute;
	top: 15px;
	right: 0px;
}
.dropmenu li  a:hover span{
	/*background:transparent url(../images/arrow_hover.png) repeat-x scroll 0 0;*/
}
.dropmenu li:hover ul, .dropmenu li:hover div{
	display: block;
}
.dropmenu ul{
	position: absolute;
	display: none;
	/*width: 200px;*/
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #ccc;
	background: #FFFFFF url(../images/gradient.png) repeat-x scroll 0 0;
}
.dropmenu ul li{
	border: 0;
	float: none;
}

.dropmenu ul.submenu li{
	border:1px solid #ccc;
	border-bottom: 0;
	width:100%
}

.dropmenu ul a {
  /*border: 1px solid #ccc;*/
  border-bottom: 0;
  white-space: nowrap;
  display:block;
  color: #0657AD;
  text-decoration: underline;
  text-transform: none;
  
}
.dropmenu a.selected, .dropmenu a:hover{
	color: #0657AD !important;
	background: #FFFFFF url(../images/gradient.png) repeat-x scroll 0 0;
}
a.selected span{
	/*background:transparent url(../images/arrow_hover.png) repeat-x scroll 0 0;*/
}
.dropmenu ul a:hover {
	/*color:#F67A00 !important;*/
	/*color:#2BA0D6 !important;
	text-decoration: none;
	background-color: #F0F0F0;
	background-image: none;*/
	color:#2BA0D6 !important;
}

.dropmenu ul.submenu li:hover {
	/*color:#F67A00 !important;*/
	color:#2BA0D6 !important;
	text-decoration: none;
	/*background-color: #F0F0F0;*/
	background-image: none;
	background: #FFFFFF url(../images/gradient.png) repeat-x scroll 0 0;
}


.dropmenu div ul{
	position: relative;
	display: block;
}
.dropmenu li div{
	background: #FFFFFF url(../images/gradient.png) repeat-x scroll 0 0;
	border: 1px solid #ccc;
	padding: 5px;
	display: none;
	position: absolute;
}
.dropmenu li div ul{
	border: none;
	background: none;
	position: relative !important;
}
.dropmenu li div a{
	border: none;
	border-bottom: 1px solid #ccc;
}
.dropmenu li div div{
	display: block;
	position: relative;
	background: none;
	border: none;
}
.dropmenu li div div a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.dropmenu li div div a:hover{
	color: #000;
	text-decoration: none;
}
/*ul.left{
	float: left;
	width: 145px;
}
ul.right{
	float: right;
	width: 145px;
}
.small{
	color: #666;
	font-size: 10px;
	padding: 10px 5px 8px 5px !important;
	display: block;
	clear: both;
}
.products{
	width: 300px;
	padding: 15px !important;
}
.products ul{
	width: 100%;
}
.products ul li{
	border-bottom: 1px solid #ccc;
	height: 40px;
	padding: 10px 0px;
}
.products h2{
	font-size: 16px;
	padding: 2px 0px 3px 0px;
	margin: 0px;
}
.products p{
	color: #666;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}
.products img{
	float: left;
	padding-right: 10px;
}
.products  ul li a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.products  ul li  a:hover{
	color: #000 !important;
	text-decoration: none;
	background: none !important;
}

.tutorials{
	width: 300px;
}

.login{
	padding: 15px !important;
	width: 180px;
}
input{
	border:1px solid #4A779D;
	padding: 3px 8px;
	margin-bottom: 8px;
	width: 164px;
}
label{
	padding: 0px 0px 4px 0px;
	display:block;
}
button{
	background: #4A779D url(../images/navigation.png) repeat-x scroll 0 0;
	color: #FFF;
	border:1px solid #4A779D;
	padding: 4px 10px;
	width: 180px;
}*/


/* ***************************************************************************** Gestion page actus */
.rubriquesRSS {text-align:center;}
.dateRSS {margin-top:20px; text-transform: uppercase; width:98.5%; padding-left: 10px;}
.breves { margin-bottom: 30px;}
.breve { padding:15px 0; border-bottom: 1px dotted #000;}
.breve:first-child { padding-top:0; }
.breve:nth-child(2n+1) { background:#f6f6f6;}
.breve img {float:left;margin:5px}
.breve .leftBreve { margin-left:115px;  }
.breve h5 { margin-bottom:10px; font:bold 18px arial; color:#4c4c4c }
/*.abonnementRSS a{width:141px;background:url(/style/images/bg-rss.gif) no-repeat right;line-height:40px;height:51px;font-weight:bold;padding-right:40px;display:block;}*/
.separateurInfo{margin-top:20px;}



#articleContenu{font-size:1.3em;line-height:1.5}
#articleContenu h1{font-size:1.7em}
#articleContenu h2{font-size:1.7em}
#articleContenu .floatRight { padding:0 0 10px 10px; }
.chapo { font-weight:bold; margin-bottom:10px; }
.blocMedia {width: 338px;}
.floatRight {float: right;}

/* ***************************************************************************** Gestion page actus */



/**************************  bouton remonter ***********************************/

.go_top{
    background: url('../images/top.png') no-repeat left 0px;
    display: none;
    position: fixed;
    width: 60px;            /* A régler selon votre image */
    height: 51px;            /* A régler selon votre image */
    bottom: 100px;                /* A régler selon votre image */
    right: 0;                /* A régler selon votre image */
    text-indent: -9999px;
}

.go_top:hover{
    background: url('../images/top.png') no-repeat left -51px;
	
}